
Grupo B - Feature #1663

Feature # 1647 (In Progress): Realización de informes

Feature # 1662 (New): Presentación Final

Informe Final

10/23/2021 11:47 PM - Nicolás Barraza

Status: Resolved Start date: 12/07/2021

Priority: Normal Due date: 12/21/2021

Assignee:  % Done: 90%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/19/2021 08:20 PM - Juan Rojas Pacheco

- Status changed from New to In Progress

- % Done changed from 0 to 70

#2 - 12/19/2021 08:22 PM - Juan Rojas Pacheco

- Due date changed from 12/14/2021 to 12/21/2021

#3 - 12/21/2021 03:15 AM - Juan Rojas Pacheco

- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#4 - 12/21/2021 03:16 AM - Juan Rojas Pacheco

- % Done changed from 100 to 90
